Bug 168409 - scilab crashes when using clearlooks
scilab crashes when using clearlooks
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk2-engines (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
: 168410 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-15 15:47 EDT by Ivan Sedo
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 01:21:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dbg backtrace (3.73 KB, text/plain)
2005-09-15 15:47 EDT, Ivan Sedo
no flags Details

  None (edit)
Description Ivan Sedo 2005-09-15 15:47:54 EDT
Description of problem:
if I try to execute scilab with my clearlooks theme selected scilab crashes
during startup, I tried it with wasp theme and it started ok (with some warning,
but eventually started)


Version-Release number of selected component (if applicable):
gtk2-engines-2.6.3-2

How reproducible:
always

Steps to Reproduce:
1. select clearlooks theme
2. run scilab
3.
  
Actual results:
scilab crashes


Expected results:
clearlooks should be more stable and usable in case where other themes work ok


Additional info:

there is log from debug session attached
Comment 1 Ivan Sedo 2005-09-15 15:47:54 EDT
Created attachment 118865 [details]
dbg backtrace
Comment 2 Matthias Clasen 2005-09-20 12:29:22 EDT
*** Bug 168410 has been marked as a duplicate of this bug. ***
Comment 3 Matthias Clasen 2006-11-27 01:21:10 EST
Thank you for the bug report. However, Fedora Project no longer maintains this
version of the product. Please upgrade to the latest version and open a new bug
if the problem persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older
releases, and if you believe this bug is interesting to them, please report the
problem against Fedora Legacy component


Note You need to log in before you can comment on or make changes to this bug.